/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
@import url('general.css');
body {
  font-size: 0.75em;
  line-height: 1.3333333333333333em;
  font-family: Helvetica, Arial, sans-serif;
  background-color: #f6fdfd;
}
img {
  border: none;
  outline: 0;
  padding: 0;
  margin: 0;
}
a {
  color: #395453;
  text-decoration: none;
}
.container {
  margin: 0 auto;
  width: 940px;
  padding: 0 10px;
}
.inner-container,
header,
footer,
#content {
  width: 780px;
}
/*===============
	Header
===============*/
#logo {
  padding-left: 16px;
  padding-right: 41px;
  position: relative;
}
.dot {
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #9fd727;
  display: block;
  right: 21px;
  top: 13px;
}
nav {
  float: left;
}
nav li {
  float: left;
  margin-right: 1px;
  background-color: #456563;
  height: 37px;
  line-height: 37px;
  position: relative;
}
nav li > a {
  color: #f6fdfd;
  display: block;
  width: 39px;
  height: 37px;
  text-indent: -9999px;
  text-transform: uppercase;
  position: relative;
  background-image: url(../images/navsprite.png);
  width: 39px;
}
nav li > a span {
  position: absolute;
  top: 0;
  left: 0;
  width: 39px;
  height: 37px;
  background: url(../images/navsprite.png) 0 -38px no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
}
nav #logo a {
  width: auto;
  margin-top: 0;
  display: inline;
}
nav #logo, nav #logo a {
  background: #395453;
  text-indent: 0;
  color: #f6fdfd;
  font-size: 14px;
}
.home a {
  background-position: 0  0;
}
.about a {
  background-position: 119px  0;
}
.portfolio a {
  background-position: 79px  0;
}
.contact a {
  background-position: 39px  0;
}
.home a span {
  background-position: 0 -38px;
}
.about a span {
  background-position: -39px -38px;
}
.portfolio a span {
  background-position: -79px -38px;
}
.contact a span {
  background-position: -119px -38px;
}
nav li:hover span {
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=1);
}
.sub-link {
  position: absolute;
  left: 0;
  height: 37px;
  width: 135px;
  display: none;
  background: url(../images/arrow.png) 10px center no-repeat #dfeeed;
  padding-left: 24px;
  border-bottom: 3px solid #9fd727;
  font-weight: bold;
  font-size: 1.1666666666666667em;
  display: none;
}
nav li:hover .sub-link {
  display: block;
}
.about:hover .sub-link {
  left: -40px;
}
.portfolio:hover .sub-link {
  left: -80px;
}
.contact:hover .sub-link {
  left: -120px;
}
#social {
  float: right;
  font-family: 'DINLightRegular';
  font-size: 1.1666666666666667em;
  margin-top: 23px;
}
#social li {
  float: left;
  margin-left: 9px;
}
#social li a {
  display: block;
}
.fb a, .twit a, .linkedIn a {
  height: 14px;
  text-indent: -9999px;
  text-transform: uppercase;
  position: relative;
}
.fb a span, .twit a span, .linkedIn a span {
  position: absolute;
  left: 0;
  top: 0;
  height: 14px;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
}
.fb a {
  width: 8px;
  background: url(../images/facebook.png) no-repeat;
}
.twit a {
  width: 19px;
  background: url(../images/twitter.png) no-repeat;
}
.linkedIn a {
  width: 16px;
  background: url(../images/linkedin.png) no-repeat;
}
.fb a span {
  width: 8px;
  background: url(../images/facebook-hover.png) no-repeat;
}
.twit a span {
  width: 19px;
  background: url(../images/twitter-hover.png) no-repeat;
}
.linkedIn a span {
  width: 16px;
  background: url(../images/linkedin-hover.png) no-repeat;
}
#social li a:hover span {
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=1);
}
#social .name {
  margin-right: 7px;
  margin-top: 2px;
}
/*===============
	Content
===============*/
#content {
  padding: 70px 0 40px 0;
  font-family: 'DINLightRegular';
  color: #395453;
}
#content article {
  margin-bottom: 70px;
}
#content h1 {
  font-size: 4em;
  line-height: 1.1666666666666667em;
  color: #395453;
  margin-top: 24px;
}
#content h2 {
  font-size: 3em;
  line-height: 1.1666666666666667em;
  color: #395453;
}
#content p {
  font-size: 2em;
  line-height: 30px;
  margin-top: 15px;
}
#content p strong {
  font-weight: normal;
  font-family: 'DINMediumRegular';
}
#content.about-me {
  width: 540px;
}
.about-me h3 {
  font-size: 1.5em;
  color: tealDark;
}
#clients h3 {
  margin-bottom: 17px;
}
#client-list {
  width: 536px;
  border-top: 1px solid #d0dbdb;
  border-left: 1px solid #d0dbdb;
}
#client-list li {
  width: 133px;
  height: 105px;
  line-height: 105px;
  text-align: center;
  float: left;
  border-right: 1px solid #d0dbdb;
  border-bottom: 1px solid #d0dbdb;
}
#client-list li img {
  vertical-align: middle;
}
#content p.email {
  margin-top: 0;
}
p.email a {
  font-family: 'DINMediumRegular';
  border-bottom: 1px solid #395453;
  display: inline-block;
  line-height: 39px;
}
/*===Portfolio Page===*/
#portfolio-head-wrap h2 {
  float: left;
}
#filter {
  float: right;
  background: url(../images/arrow.png) 0 center no-repeat;
  position: relative;
  padding-left: 10px;
  margin-top: 15px;
  margin-right: -6px;
}
#filter li {
  float: left;
  margin: 0 6px;
}
#filter a {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.1666666666666667em;
  font-weight: bold;
}
#filter a:hover {
  color: #98cf1c;
}
#magic-line {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 70px;
  height: 3px;
  background: #9fd727;
}
.portfolio-list {
  width: 816px;
  margin-top: 18px;
}
.portfolio-list li {
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
  width: 182px;
  font-family: Helvetica, Arial, sans-serif;
  margin-bottom: 23px;
  overflow: hidden;
}
.item-thumbnail {
  position: relative;
  width: 182px;
  height: 127px;
}
h3.item-title {
  color: #395453;
  margin-top: 8px;
  padding-bottom: 4px;
  background: url(../images/dotted-line.png) 0 bottom repeat-x;
  display: inline-block;
  margin-bottom: 10px;
}
#content .item-description p {
  font-size: 1em;
  color: #7fb4b1;
  margin-top: 0;
  line-height: 14px;
}
.mosaic {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/mosaic.png);
  text-indent: -9999px;
  text-transform: uppercase;
}
#pagination {
  font-family: Helvetica, Arial, sans-serif;
}
#pagination li {
  float: left;
  padding: 0 5px;
  height: 20px;
  line-height: 20px;
  display: block;
  background-color: #9ca8a8;
  margin-right: 1px;
  text-align: center;
  color: #f6fdfd;
  cursor: pointer;
}
#pagination li.current, #pagination li:hover {
  background-color: #395453;
}
/*===============
	Footer
===============*/
footer {
  color: #395453;
  font-size: 0.8333333333333334em;
  padding-bottom: 30px;
}
/*===============
	Mediaqueries
===============*/
@media screen and (max-width: 960px) {
  .container {
    width: auto;
  }
}
@media screen and (max-width: 840px) {
  .inner-container {
    width: auto;
  }
  .inner-container,
  header,
  footer,
  #content {
    width: auto;
  }
  #portfolio-head-wrap, header {
    max-width: 580px;
  }
  #content article {
    margin-bottom: 70px;
  }
}
@media screen and (max-width: 830px) {
  .portfolio-list {
    width: auto;
  }
}
@media screen and (max-width: 653px) {
  #portfolio-head-wrap, header {
    max-width: 385px;
  }
}
